There are currently no open bugs.

"libguard-perl" versions published in Ubuntu

Impish (1.023-1build6): universe/perl
Hirsute (1.023-1build6): universe/perl
Groovy (1.023-1build5): universe/perl
Focal (1.023-1build5): universe/perl
Bionic (1.023-1build3): universe/perl
Xenial (1.023-1build1): universe/perl
Trusty (1.022-1build2): universe/perl
Precise (1.022-1build1): universe/perl